Add php-mbstring as dependency in PHP7

Bug #1563059 reported by Nish Aravamudan on 2016-03-28
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
php-console-table (Ubuntu)
Undecided
Unassigned
php-crypt-gpg (Ubuntu)
Undecided
Unassigned
php-finder-facade (Ubuntu)
Undecided
Unassigned
phpdox (Ubuntu)
Undecided
Unassigned

Bug Description

The mbstring extension is no longer part of the core.

Nish Aravamudan (nacc) wrote :
Steve Langasek (vorlon) on 2016-03-28
Changed in php-crypt-gpg (Ubuntu):
status: New → Fix Committed
Nish Aravamudan (nacc) wrote :
Nish Aravamudan (nacc) wrote :
Nish Aravamudan (nacc) wrote :
Steve Langasek (vorlon) on 2016-03-29
Changed in phpdox (Ubuntu):
status: New → Fix Committed
Changed in php-console-table (Ubuntu):
status: New → Fix Committed
Changed in php-finder-facade (Ubuntu):
status: New → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package php-finder-facade - 1.2.0-1ubuntu1

---------------
php-finder-facade (1.2.0-1ubuntu1) xenial; urgency=medium

  * Add build and dependency on php-mbstring (LP: #1563059).

 -- Nishanth Aravamudan <email address hidden> Fri, 12 Feb 2016 16:26:51 -0800

Changed in php-finder-facade (Ubuntu):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package phpdox - 0.8.1.1-1ubuntu1

---------------
phpdox (0.8.1.1-1ubuntu1) xenial; urgency=medium

  * Add build and dependency on php-mbstring (LP: #1563059).

 -- Nishanth Aravamudan <email address hidden> Fri, 12 Feb 2016 16:17:42 -0800

Changed in phpdox (Ubuntu):
status: Fix Committed → Fix Released
Nish Aravamudan (nacc) wrote :
Nish Aravamudan (nacc) on 2016-03-29
Changed in php-console-table (Ubuntu):
status: Fix Committed → New
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package php-crypt-gpg - 1.4.0-1ubuntu2

---------------
php-crypt-gpg (1.4.0-1ubuntu2) xenial; urgency=medium

  * Add build and dependency on php-mbstring (LP: #1563059).

 -- Nishanth Aravamudan <email address hidden> Fri, 12 Feb 2016 16:08:26 -0800

Changed in php-crypt-gpg (Ubuntu):
status: Fix Committed → Fix Released
Steve Langasek (vorlon) on 2016-03-29
Changed in php-console-table (Ubuntu):
status: New → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package php-console-table - 1.3.0-1ubuntu2

---------------
php-console-table (1.3.0-1ubuntu2) xenial; urgency=medium

  * Add run-time dependency on php-mbstring (LP: #1563059).

 -- Nishanth Aravamudan <email address hidden> Tue, 29 Mar 2016 11:55:43 -0700

Changed in php-console-table (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers